Ideas
PATCH
Requires the write scope.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
id*stringFormat
uuidmulaichat-workspace?stringLimits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.
application/json- body
name?stringLength
1 <= length <= 50before_id?stringFormat
uuidafter_id?stringFormat
uuidThe column.
application/json- response
id*stringFormat
uuidname*stringcurl -X PATCH 'https://api.mulaichat.com/v1/idea-columns/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}